/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#000000;
	background:url(bg.gif) ;

}






#logobox {
float:left;
margin:0 0 0 0px;
width:389px;
/*background-color:#00CC00;*/
padding:0 0 0 0px;

}

#logo_content {
padding:0 0 0 0px;
}

#logo {
    /*display: table-cell;
    text-align: left;
    vertical-align: middle;*/
padding:0 0 0 0px;
margin:0px;

}

#widget_logo_lg {
	/*clear:left;*/
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 0px;
	margin:0 0 0 0px; 
			width:389px;
			text-align: left;
			height:120px;
			list-style-type:none;
			/*background-color:#FF0000;	*/
float:left;	

}



#widget_logo_lg li {
padding:0;
margin:0 0 0 0px;

}
#widget_logo_lg li a{
}


#admindiv_logo {
	padding:0 0 0 0px; 
	margin:0 0 0 0px;
	display:inline-block;
}


#logo a{
	color:#000000;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 0px; 
	margin:0 0 0 0px;
	font-size:18px;
	line-height:100%;
	text-align:left;
}
#logo span{
	color:#000000;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 0px; 
	margin:0 0 0 0px;
	font-size:18px;
	line-height:100%;
	float:left;
	text-align:left;
}




#logo a:visited{
}
#logo a:hover{
color:#666666;
}

#top_categories {
clear:both;
/*background-color:#0066CC;*/
display:inline-block;
padding:0; margin:0;
}



#top_right {
float:right;
width:611px;
display:inline-block;
/*background-color:#009900;*/
}

.top_right_content {
padding:0 0 0 0px;
}



#widget_3_lh {
/*width:129px;*/
min-height:30px;
/*float:left;*/
color:#FFFFFF;
/*padding:10px 20px 10px 10px;*/
margin:0px;
padding:0px;
list-style-type:none;
display:inline-block;
/*background-color:#666666;*/
width:900px;

}



#widget_3_lh li{

}

#cat_horizontal {
	margin:0 0 0 0px;
	display:block;
	height:auto;	
	padding:0 0 0 0px;
	min-height:30px;
	/*background-color:#FF0000;*/
}
#cat_horizontal_list {
	list-style-type: none;
	padding:0px;
	margin:0px auto;
	width:900px;
	text-align:center;
	min-height: 30px;
}
#cat_horizontal_list li {
		display:inline-block;
		*display:inline;
	color: #777777;
		margin-left:-4px;
				height:30px;
}

#cat_horizontal_list li a{
	font-size:12px;
	color: #777777;
	text-decoration: none;
	font-weight:bold;
		padding:0 48px 0 48px;
		display:inline-block;
				height:30px;
		line-height:250%;

}
#cat_horizontal_list li a:visited{
	color:#777777;
	font-size:12px;
		height:30px;
	font-weight:bold;	
}
#cat_horizontal_list li a:hover{
	color: #000000;
	font-size:12px;
	font-weight:bold;
		height:30px;
}




#cat_main_horizontal {
display:none;
	margin:0 0 0 0px;
	/*background-color:#3e73a3;*/
	text-align:center;
	line-height:300%;
	font-size:20px;
	color: #ffffff;
	font-weight:normal;
	background-repeat:no-repeat;
	height:46px;
	background-color:#df512e;
	padding:16px 0 0 0px;
}

#cat_main_horizontal span{
	font-size:20px;
	color:#ffffff;
	display:block;
	font-weight:normal;
}

#cat_main_horizontal a:link{

	color:#ffffff;
	display:inline-block;
	font-weight:normal;
}
#cat_main_horizontal a:visited{

	color:#ffffff;
	display:inline-block;
	font-weight:normal;
}
#cat_main_horizontal a:hover{

	color: #000000;
	display:inline-block;
	font-weight:normal;
}




#clearbottom {
clear:both;
visibility:visible;

}





#login-box ul {
padding:0; margin:0 0 0 25px;
}
#login-box li {
}



a {
color:#000000;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
color:#000000;
	font-weight:bold;	
	text-decoration:none;
}
a:hover {
color:#666666;
	font-weight:bold;
	text-decoration:underline;
}








#background {
/*background:url(topbg.gif) repeat-x;*/
display:block;
padding:0px; 
margin:0px;
background:url(bg.gif);
}
.background_content {
display:block;
padding:0px; margin:0px;

}


#center_inside {
	padding:0px;
	margin:0px auto;
	text-align:center;
	color:#000000;
	/*background-color:#FF0000;*/
	display:block;
	width:1000px;

}
#maincontainer {
	margin:0px auto;
	padding:0;
	display:inline-block;

	}



#extrafront {
background-color:#000000;
padding:0 0 0 0px;
1000px;
}


#topsection {
	text-align:left;
	margin:0px auto; 
	padding:0 0 0 0px;
	background-color:#e6dfb6;
	display:inline-block;

}


.content-top {
    display:inline-block;
}

#admindiv_4 {
}

#topborder {
height:32px;
margin:0 0 9px 0px;
}

.blackbg {
height:32px;

background:url(blackbg.png) repeat;

}

#cart {
float:right;
width:0px;
/*background-color:#CCFF00;*/
width:230px;
height:70px;
margin:0 0 0 0px;
}
.cart_content {
padding:12px 0 0 0px;
}


#widget_4_lh {
	padding:0 0 0 0px;
	margin:0 0 10px 0px;
	width:230px;
	height:50px;
	float:right;
	list-style-type:none;
/*background-color:#00ff00;*/
}


#widget_4_lh li{
margin:0;
padding:0;
}



#topnav {
padding:0;
margin:0;
}


.content-big {
padding:0; 
margin:0;
text-align:left;
}


.link {
padding:0; margin:0;
}



#news_button {
margin:0 0 10px 0px;
}

#rightcolumn {
	width:175px;
	float: left;
	padding:9px 5px 9px 5px;
	margin:0 0 0 0px;
	text-align:left;
	display:block;
	background-color:#e6dfb6;

}


#widget_12_lv li{
	display:block;
}

#widget_12_lv{
	width:175px;
}




/*
#login-box .link ul {
text-align:left;
margin:10px 0 0 35px; padding:0;
}
#login-box .link ul li{
list-style-type:disc;
font-weight:normal;
}

#login-box .link ul a{
font-weight:normal;
}

*/



.content {
	padding:0;
	margin:0;
	text-align:left;
	clear:both;
}


.content-bottom {
/*width:980px;*/
width:100%;
	margin:0 auto;
	clear:both;
	text-align:center;
	padding:0;
	display:block;


}

#midsection {

}


#right_content {
/*width:1020px;*/
margin:0px auto;
color:#000000;
clear:both;
text-align:left;

}

.content-main {
margin:0 auto;
display:inline-block;
clear:both;
padding:0;
background-color:#FFFFFF;
background:url(center_bg.gif) repeat-y;
}

.contentpadding {
padding:10px;
display:inline-block;
}


.content-center {
	padding:0 0 0 0px;
	margin:0 auto;
	text-align:left;
/*		width:770px;*/
		color:#000000;
		
}

.content-center a {
color:#000000;
text-decoration:none;
font-weight:bold;
}

.content-center a:visited {
color:#000000;
font-weight:bold;
text-decoration:none;
}
.content-center a:hover {
color:#666666;
text-decoration:underline;
}


#contentwrapper {
	float:left;
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	text-align:left;
	width:630px;
	background-color:#ffffff;
	display:inline-block;
}



#contentcolumn {
	padding:9px;
	/*margin:0 auto;*/
	text-align:left;
	display:inline-block;
	margin:0;
}


#frontbanner {
margin:0 0 0 0px;
text-align:left;
/*width:1020px;*/
display:inline-block;
background-color:#FFFFFF;
}

.frontbanner_content {
padding:0 15px 0 15px;
}


#widget_5_lh {
padding:0;
margin:0 0 0 0px;
float:left;
/*background-color:#00CC00;*/
width:990px;
min-height:25px;
padding:0; margin:0;
}

#widget_5_lh li{
list-style-type:none;
display:inline;

}

* html #widget_5_lh { 
	height: expression( this.parentNode.offsetHeight < 30 ? "25px" : "auto" ); /* sets max-width for IE */
}

#topmenu2 {
padding:10px 0 0 0px; 
margin:0;
}




#maincatrow .link{
padding:0; margin:0 -4px 0 0px;
}
/**html #maincatrow .link{
padding:0; margin:0 0 0 0px;
}*/

#maincatrow .link a{
display:inline;
padding:0; margin:0;
}


#rightcolumn .link a{
display:block;
text-align:center;
padding:0; margin:0 0 10px 0px;
}
#rightcolumn .link {
display:block;
text-align:center;
padding:0; margin:0 0 10px 0px;
}

#rightcolumn .content .txt { 
display:block;
text-align:center;
padding:0; margin:0 0 15px 0px; 
}
#leftcolumn .content .txt { 
display:block;
text-align:center;
padding:0; margin:0 0 15px 0px; 
}


#leftcolumn .link a{
display:block;
text-align:center;
padding:0; margin:0 0 10px 0px;
}
#leftcolumn .link {
display:block;
text-align:center;
padding:0; margin:0 0 10px 0px;
}

#widget_11_lv {
	width:170px;
}

#leftcolumn {
	width:175px;
	float: left;
	padding:9px 5px 9px 5px;
	margin:0 0 0 0px;
	text-align:left;
	display:block;
	background-color:#e6dfb6;


}


#widget_11_lv {
padding:0; margin:0;
}
#widget_11_lv li{
padding:0; margin:0;
list-style-type:none;
display:block;
}

#admindiv_11 {
margin:0; padding:0;
width:175px;
}


#admindiv_2 {
text-align:left;
margin:0 auto;
}
#admindiv_2 li{
text-align:left;
margin:0; padding:0;
}


#bottomlinks {
margin:8px 0 8px 0px;
}

#welcometext {
clear:both;
}
.welcome {
font-size:12px;
clear:both;
}






#menu {
background-color:#ffffff;
height:65px;
clear:both;
display:block;
padding:0 0 0 0px;
margin:0;
/*width:1020px;*/
text-align:left;
font-family:Century Gothic, Arial, Helvetica, sans-serif;
}

#topmenu {
clear:both;
display:inline-block;
background-color:#006600;
width:100%;
background: url(widget2_bg.gif) repeat-x;
height:30px;
}



#widget_2_sh{
	margin:auto;
	padding:0 0 0 0px;
	list-style-type:none;
	text-align:right;
	clear:both;	
	display:inline-block;
	height:30px;
	width:1000px;
}

#widget_2_sh li {
	display:inline;
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	text-align:center;
	
}




ul#widget_2_sh li a {
padding:0 19px 0 19px;
display:inline-block;
height:30px;
margin:0 0 0 0px;
color:#716c59;
font-weight:normal;
line-height:280%;
font-size:12px;
}

ul#widget_2_sh li span {
padding:0 19px 0 19px;
display:inline-block;
height:30px;
margin:0 0 0 0px;
color:#716c59;
font-weight:normal;
line-height:280%;
font-size:12px;
}


ul#widget_2_sh li a:visited {

}


ul#widget_2_sh li a:hover {
color:#000000;

}

/*ul#widget_2_sh li a:visited {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
display:inline-block;
line-height:360%;
}


ul#widget_2_sh li a:hover {
background:url(widget_2_over.gif) repeat-x;
color:#ffffff;
display:inline-block;
text-decoration:none;
line-height:360%;
}*/

#topbuttons {
float:left;
margin:0 0 0 0px;
/*background-color:#FF0000;*/
/*clear:both;*/
	padding:0 0 0 0px;
	display:inline-block;
	width:611px;
	background: url(widget1_bg.gif) repeat-x;
	height:41px;
}



#widget_1_sh {
margin: auto;
	padding:0 0 0 0px;
	list-style-type:none;
	text-align:right;
	/*background-color:#00FF00;*/
	height:30px;
		/*width:590px;*/
	width:600px;
	display:inline-block;
}

#widget_1_sh li {
	display:inline;
	margin:0 0 0 0px; 
	padding:0 10px 0 10px;
	text-align:right;
	/*border-right:1px solid #777777;*/
}




ul#widget_1_sh li a {
	text-align:center;
	color:#000000;
	text-decoration:none; 
	font-weight:normal; 
	margin:10px 0 0 0px;
	/*line-height:250%;*/
	display:inline-block;
	font-size:12px;
}

ul#widget_1_sh li span {
	text-align:center;
	color:#000000;
	text-decoration:none; 
	font-weight:normal; 
	margin:10px 0 0 0px;
	/*line-height:250%;*/
	display:inline-block;
	font-size:12px;

}
ul#widget_1_sh li a:visited {

	font-weight:normal;
	text-decoration:none;
	color:#000000;

}


ul#widget_1_sh li a:hover {

	color:#666666;
	font-weight:normal;
	text-decoration:none;

}

#search_newsletter {
display:inline-block;
clear:both;
/*background-color:#666666;*/
width:100%;
}








#admindiv_22 {
display:inline-block;
}



#widget_22_lh {
	width:160px;
	margin: auto;
	padding:0 0 0 0px;
	list-style-type:none;
	text-align:left;
	clear:both;	
	/*height:40px;*/
	display:block;
	/*background-color:#333333;*/
}

#widget_22_lh li {
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	display:block;
}
#widget_22_lh li .txt{
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	display:block;
}

ul#extrabutton {
	list-style-type:none;
		text-align:left;
		padding:0; margin:0;
		display:block;
}

ul#extrabutton li a {
	color:#737373;
	text-decoration:none; 
	font-weight:normal; 
	margin:0 0 0 0px;
	padding:0 0 0 4px;
	line-height:200%;
	display:block;
}

ul#extrabutton li span {
	color:#737373;
	text-decoration:none; 
	font-weight:normal; 
	margin:0 0 0 0px;
	padding:0 0 0 4px;
	line-height:200%;
	display:block;

}
ul#extrabutton li a:visited {
	font-weight:normal;
	text-decoration:none;
	color:#737373;

}

ul#extrabutton li a:hover {

	color:#000000;
	font-weight:normal;
	text-decoration:underline;

}



#admindiv_23 {
}


#widget_23_lh {
	width:882px;
	min-height:40px;
	margin: auto;
	padding:0 0 0 0px;
	list-style-type:none;
	text-align:left;
	clear:both;	
	/*height:40px;*/
	display:block;
	/*background-color:#333333;*/
}

#widget_23_lh li {
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	display:block;
}


#widget_23_lh li .txt{
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	display:block;
}

ul.footer_listing { padding:0; margin:0; list-style-type:none; width:150px; margin-right:10px; /*background-color:#666666;*/ float:left;
}
ul.footer_listing li{ 
}
ul.footer_listing li a{  font-weight:normal; color:#777777; /*background-color:#00FF00*/;
}
ul.footer_listing li.facebook a{ background:url(../../misc_images/facebook.gif) right no-repeat; padding-right:17px;
}
ul.footer_listing li.twitter a{ background:url(../../misc_images/twitter.gif) right no-repeat; padding-right:17px;
}
/*
ul#widget_23_lh li a {
	color:#737373;
	text-decoration:none; 
	font-weight:normal; 
	margin:0 0 0 0px;
	padding:0 0 0 4px;
	line-height:200%;
	display:inline-block;
}

ul#widget_23_sh li span {
	color:#737373;
	text-decoration:none; 
	font-weight:normal; 
	margin:0 0 0 0px;
	padding:0 0 0 4px;
	line-height:200%;
	display:inline-block;

}
ul#widget_23_sh li a:visited {
	font-weight:normal;
	text-decoration:none;
	color:#737373;


}

ul#widget_23_sh li a:hover {

	color:#000000;
	font-weight:normal;
	text-decoration:underline;
}
*/





#topseller_vert {
	margin:0 0 13px 0px;
	display:block;
	height:auto;	
	padding:0 0 2px 0px;
}
#topseller_vert_list {
	list-style-type: none;
	padding:15px 0 10px 18px;
	margin:0px;
	background-color:#e1e2e2;
}

#topseller_vert_list li {
	display:block;
	color: #000000;
	padding-top:0;
	padding-bottom:4px;
}

#topseller_vert_list li a{
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
#topseller_vert_list li a:visited{
	font-size:12px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
#topseller_vert_list li a:hover{
	color: #666666;font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	
}



#topseller_main {
	display:block;
	margin:0 0 0 0px;
	/*background-color:#3e73a3;*/
	text-align:left;
	/*line-height:300%;*/
	font-size:14px;
	color: #000000;
	font-weight:normal;
	padding:0 0 5px 0px;
	
}
#topseller_main span{
	font-size:14px;
	color:#000000;
	display:block;
	font-weight:normal;
}

#topseller_main a:link{
	font-size:14px;
	color:#000000;
	display:block;
	font-weight:normal;
}
#topseller_main a:visited{
	font-size:14px;
	color:#000000;
	display:block;
	font-weight:normal;
}
#topseller_main a:hover{
	font-size:14px;
	color:#666666;
	display:block;
	font-weight:normal;
}






#feat_vert {
	margin:0 0 5px 0px;
	display:block;
	height:auto;	
	padding:0 0 2px 0px;
}
#feat_vert_list {
	list-style-type: none;
	padding:10px;
	margin:0px;
	/*background-color:#e1e2e2;*/
}
#feat_vert_list li {
	display:block;
	color: #000000;
	padding-top:4px;
	padding-bottom:8px;
	background: url(list_divider.gif) bottom no-repeat;
	text-transform:uppercase;

}
#feat_vert_list li a{
	font-size:12px;
	color: #716f6d;
	text-decoration: none;
	font-weight:normal;

}
#feat_vert_list li a:visited{
	font-size:12px;
	color: #716f6d;
	text-decoration: none;
	font-weight:normal;

}
#feat_vert_list li a:hover{
	color: #000000;font-size:12px;
	font-weight:normal;
	text-decoration:underline;

}



#feat_main {
	display:block;
	margin:0 0 0 0px;
	/*background-color:#3e73a3;*/
	text-align:left;
	/*line-height:300%;*/
	font-size:14px;
	color: #716f6d;
	font-weight:normal;

	padding:7px 0 0 0px;
	background:url(cat_title_bg.gif) no-repeat;
	height:25px;
}

#feat_main span{
	font-size:16px;
	display:inline-block;
	color:#716f6d;
}

#feat_main a:link{
	font-size:16px;
	color:#716f6d;
	display:inline-block;
	font-weight: bold;
}
#feat_main a:visited{
	font-size:16px;
	color:#716f6d;
	display:inline-block;
	font-weight: bold;
}
#feat_main a:hover{
	font-size:16px;
	color: #000000;
	display:inline-block;
	font-weight:bold;
}






#mainbuttons {
height:71px;
clear:both;
margin:0 0 0 0px;
padding:0;
display:inline-block;
}







/* categories right */

#cat_vert {
	margin:0 0 5px 0px;
	display:block;
	height:auto;	
	padding:0 0 2px 0px;
	/*background-color:#FF0000;*/
}
#cat_vert_list {
	list-style-type: none;
	padding:10px;
	margin:0px;
	/*background-color:#e1e2e2;*/
}
#cat_vert_list li {
	display:block;
	color: #000000;
	padding-top:4px;
	padding-bottom:8px;
	background: url(list_divider.gif) bottom no-repeat;
	text-transform:uppercase;
}

#cat_vert_list li a{
	font-size:12px;
	color: #716f6d;
	text-decoration: none;
	font-weight:normal;
}
#cat_vert_list li a:visited{
	color:#716f6d;font-size:12px;
	text-decoration:none;
	font-weight:normal;	
}
#cat_vert_list li a:hover{
	color: #000000;font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}




#cat_main_vert {
	display:block;
	margin:0 0 0 0px;
	/*background-color:#3e73a3;*/
	text-align:left;
	/*line-height:300%;*/
	font-size:14px;
	color: #716f6d;
	font-weight:normal;
	padding:7px 0 0 0px;
	background:url(cat_title_bg.gif) no-repeat;
	height:25px;
}

#cat_main_vert span{
	font-size:14px;
	color:#716f6d;
	display:block;
	font-weight:normal;
}

#cat_main_vert a:link{

	color:#716f6d;
	display:inline-block;
	font-weight:normal;
}
#cat_main_vert a:visited{

	color:#716f6d;
	display:inline-block;
	font-weight:normal;
}
#cat_main_vert a:hover{

	color: #000000;
	display:inline-block;
	font-weight:normal;
}










/* Pro Search */
#admindiv_search {
	float:left;
	margin:0 0 0 0px;	
	padding:0 0 0 0px;
}

#widget_search_ss{
height:41px;
width:319px;
	margin:0 0 0 0px;	
	padding:0 0 0 0px;
	/*background-color:#00FF00;*/
		clear:both;
		list-style-type:none;
}
#widget_search_ss li{
	margin:0 0 0 0px;	
	padding:0 0 0 0px;
	clear:both;
}


#prodsearch {
	margin:0 0 0 44px;
	padding:19px 31px 16px 36px;
	display:inline-block;
	float:left;
	background:url(search_bg.gif) no-repeat;

}
#prodsearch form { padding:0; margin:0;}


#prodsearch_header {
display:none;
}

#prodsearch_box {
	margin:0px;
	padding:0px;
	/*background-color:#ff0000;*/
display:inline-block;	

}
#prodsearch_fielddv {
	margin:0 4px 0 0px;
	padding:0 0 0 0px;
	color:#000000;
	height:25px;
	line-height:160%;
	color:#7f7f7f;
	display:inline-block;
	background-color:#ffffff;
	float:left;
	border:1px solid #737373;
}



#prodsearch_field {
padding:2px 0 0 4px;
margin:2px 0 0 0px;
color:#716c59;
width:130px;
border:none;
text-align:left;
border-color:#FFFFFF;
font-family:"Times New Roman", Times, serif;
/*background-color:#006633;*/

}

#prodsearch_submit {
	text-align:center;
	float:left;
	margin:2px 2px 0 0px;
}

#prodsearch_submit a{
	text-align:center;
	float:left;
	margin:0 0 0 0px;
}


#prodsearch_submit input{
	text-align:center;
	float:left;
	color:#000000;
	font-weight:bold;
}


#advancedsearch {
clear:both;
text-align:left;
margin:0 0 0 0px;
padding:2px 0 0 0px;

}

#advancedsearch a {
	font-weight:normal;
	font-size:14px;
	color:#5c5949;
	text-decoration:none;
}
#advancedsearch a:visited {
}
#advancedsearch a:hover {
color:#000000;
text-decoration:underline;
}

#admindiv_24 {
float:left;
padding:0; margin:0;
width:223px;
height:30px;
}





#newsletter {
width:140px;
/*height:55px;*/
margin:0 0 0 0px;
}

#widget_newsletter_ss{
padding:0; margin:0;
}
#admindiv_newsletter {
padding:0; margin:0;

}

.extratext {
font-size:11px;
text-align:center;
margin-bottom:10px;
}


#newsletter_vert {
	padding:19px;	
	display:block;
	float:right;
/*background-color:#ff0000;*/
}

#newsletter_field {
padding:1px 0 0 4px;
margin:2px 0 0 0px;
color:#716c59;
width:130px;
border:none;
text-align:left;
border-color:#FFFFFF;
font-family:"Times New Roman", Times, serif;
font-size:12px;
/*background-color:#006633;*/
}

#newsletter_fielddv {
	margin:0 4px 0 0px;
	padding:0 0 0 0px;
	color:#000000;
	height:24px;
	line-height:160%;
	color:#7f7f7f;
	display:inline-block;
	background-color:#ffffff;
	float:left;
	border:1px solid #737373;


}




#newsletter_submit {
	text-align:center;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 0px;

}

#newsletter_submit a{
	text-align:left;
	float:left;
	font-weight:bold;
	margin:0 0 0 0px; padding:0;
}

#newsletter_body {
	margin:0 0 0 0px; padding:0 0 0 0px;
	display:inline-block;

}

#newsletter_head {
	padding:0 0 0 0px;
	margin:0 0 6px 0px;
	text-align:left;
	font-weight:normal;
	font-size:11px;
	color:#b2b2b2;
	clear:both;
	font-size:16px;
	display:none;

}

#newsletter_desc {
text-align:left;
font-size:9px;
}

#newsletter_vert form { padding:0; margin:0;}

/* Newsletter ENDS */



/* Safe shopping  */
#safeshop {
	margin:0 0 2px 0px;
	padding:0 0 2px 0px;
	/*border-bottom:1px solid #d4d3d1;*/
}

#safeshop_desc {
display:none;
	padding-bottom:5px;	
	text-align:left;
	/*border-bottom:1px solid #d4d3d1;*/
}


#safeshop_head {
	text-align:center;
	clear:left;	
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	line-height:160%;
}

#safeshop_head a {
font-size:11px;
	text-decoration:none;
color:#7e7c75;
}
#safeshop_head a:visited {
	text-decoration:none;
color:#7e7c75;
}

#safeshop_head a:hover {
	color:#666666;
}

#safeshop_desc a {


	font-size:11px;
	text-decoration:none;
	color:#666666;
	display:block;

}
/* Safe shopping ENDS */




/* faq  */
#faq {
	margin:0 0 2px 0px;
	padding:0 0 2px 0px;
	/*border-bottom:1px solid #d4d3d1;*/
		text-align:center;
}

#faq_desc {
	padding-bottom:0px;	
	display:none;
	text-align:center;

}

#faq_head {
	text-align:center;
	clear:both;	
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	line-height:160%;

}

#faq_head a {
font-size:11px;
	text-decoration:none;
	color:#7e7c75;
}

#faq_head a:visited {
	text-decoration:none;
	color:#7e7c75;
}

#faq_head a:hover {
	color:#666666;
}

#faq_desc a {
	text-decoration:none;
	color:#000000;
	display:block;
	text-align:left;
}
/* faq  ENDS */

/* privacy  */
#privacy {
	margin:0 0 2px 0px;
	padding:0 0 2px 0px;
	/*border-bottom:1px solid #d4d3d1;*/
		text-align:center;
}

#privacy_desc {
	text-align:center;
	display:none;
}

#privacy_head {
	text-align:center;
	clear:left;	
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	line-height:160%;
}

#privacy_head a {
font-size:11px;
	text-decoration:none;
	color:#7e7c75;
}
#privacy_head a:visited {
	text-decoration:none;
	color:#7e7c75;
}

#privacy_head a:hover {
	color:#666666;
}

#privacy_desc a {

	text-decoration:none;
	color:#666666;
	display:block;
	text-align:left;

}	
/* privacy ENDS */



#testimonials {
	margin:0 0 2px 0px;
	padding:0 0 2px 0px;
	border-bottom:1px solid #d4d3d1;
}

#testimonials_head {	
	text-align:left;
	clear:left;	
	padding:0 0 0 0px;
	margin:0 0 0 0px;
	line-height:160%;
}

#testimonials_head a {
font-size:11px;
	text-decoration:none;
	color:#7e7c75;
}
#testimonials_head a:visited {
	text-decoration:none;
	color:#7e7c75;
}

#testimonials_head a:hover {
	color:#666666;
}
#testimonials_desc {
	padding-bottom:5px;
	display:none;
	border-bottom:1px solid #c7c7c7;
}
#testimonials_desc a {

	text-decoration:none;
	color:#666666;
	display:block;
	text-align:left;
}
/* testimonials ENDS */


/* survey  */
#survey {
	margin:0 0 10px 0px;
	padding:8px;
}
*html #survey {
padding:8px 8px 0 8px;
}


#survey_head {	
	text-align:left;

	font-size:11px;
	display:none;
	padding:0; margin:0;
}

#survey_head a {

	font-size:11px;
	text-decoration:none;
	color:#333333;

}

.survey_box {
padding:0; margin:0;
}

#survey_head a:hover {
	color:#a0070f;
}

#survey_box a {
	text-decoration:none;
	color:#4d4d4d;
	display:block;
	text-align:left;
}

.survey_question {
padding:0; margin:0;
color:#4d4d4d;
font-weight:bold;
}


.survey_answer {
color:#000000;
}
.survey_submit{
	color:#000000;
	text-align:right;
	padding:0; margin:0;
	}

.survey_submit a{
	color:#4d4d4d;
	text-align:right;
	padding:0;
	margin:0;
	}
.survey_submit a:visited{
	color:#4d4d4d;
	text-align:right;	padding:0; margin:0;
	}
.survey_submit a:hover{
	color:#666666;
	text-align:right;	padding:0; margin:0;
	}

/* survey */

#info_vert_container {
	padding:0 0 0 0px;
	margin:10px 0 10px 0px;
	clear:both;
}

ul#info_vert {	
	padding:0px;
	margin:0px;
}

ul#info_vert li #info_head{	
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}

#info_vert {
	padding:0 0 0 0px;
	margin:0 0 0 0px;

}



ul#info_vert li {
	padding:0 0 0 0px;
	list-style-type:none;
	margin:0 0 4px 11px;
	text-align:left;
	font-size:11px;
}


ul#info_vert li a{
	margin:0 0 0 0px;
	color:#424035;
	font-weight:normal;
	text-decoration:none;

}
ul#info_vert li a:visited{
	color:#424035;	
	font-weight:normal;
	text-decoration:none;
}

ul#info_vert li a:hover{
	color:#666666;	
	font-weight:normal;
	text-decoration:underline;
}

#info_head {
	font-weight:normal;
	color:#7e7c75;
	text-align:left;
	clear:left;	
	font-size:11px;
	border-bottom:1px solid #d4d3d1;


}

ul li #info_head { 
	font-size:12px;
	padding:0 0 8px 0px;
}



#copyright {
	clear:both;
	padding:0 0 0 0px; 
	margin:0 auto;
	color:#b4b4b4;
	font-size:12px;
	text-decoration:none;
	text-align:left;
	display:inline-block;

}

#copyright a{
	font-size:11px;
	text-decoration:none;
		font-weight:bold;
color:#b4b4b4;
}
#copyright a:visited{
color:#b4b4b4;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
#copyright a:hover{
	font-size:11px;
	text-decoration:underline;
		font-weight:bold;
}
#widget_copyright_cp {
	clear:both;
	padding:0 0 0 0px; 
	margin:0 auto;
	text-decoration:none;
	text-align:left;
	display:inline-block;
	font-size:11px;
	width:1000px;
	height:30px;

}



#widget_copyright_cp li{
	text-align:center;
	padding:0; margin:0;
	clear:both;	
	font-size:11px;
	text-decoration:none;
color:#b4b4b4;
		display:inline-block;
}

#widget_copyright_cp li a{
	font-size:11px;
	text-decoration:none;
		padding:0; margin:0;
		font-weight:bold;
color:#b4b4b4;
}
#widget_copyright_cp li a:visited {
}
#widget_copyright_cp li a:hover {
color:#ffffff;
}

#admindiv_copyright {
margin:0 auto;
width:100%;
text-align:center;
padding:0;
	font-size:11px;
text-decoration:none;
}

#links_copyright {
margin:0 0 0 0px;
clear:both;
border-top:1px dashed #353535;
}

#copyright_box {
text-align:left;
clear:both;
/*background-color:#ff0000;*/
margin:0 0 20px 0px;
width:100%;
margin:0 auto;
}

.footer {	
	clear:both;
	text-align:center;
	margin:0 0 0 0px;
	font-size:11px;
color:#b4b4b4;
	font-weight:normal;
	display:none;
	
}



#footer {
margin:0px auto;
font-size:11px;
clear:both;
text-align:left;
display:inline-block;
width:100%;
/*background-color:#FF0000;
margin-bottom:20px;*/
color:#b4b4b4;

}





#footer_content {
display:inline-block;
margin:0 0 0 0px;
padding:10px 0 10px 0px;
text-align:center;
margin:0 auto;
width:100%;
/*width:1020px;*/
}



.footer_padding {
padding:15px;
}

#footer a{
text-decoration:none;
	font-size:11px;
	color:#787878;
}

#footer a:visited {
font-size:11px;
	color:#787878;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
font-size:11px;
	color:#000000;
}


.footer a{
	font-size:11px;

	font-weight:bold;
	text-decoration:none;
}
.footer a:visited{
	font-size:11px;
	
	font-weight:bold;
	text-decoration:none;

}
.footer a:hover{
	font-size:11px;

	font-weight:bold;
	text-decoration:underline;
}







#widget_24_lh {

	list-style-type:none;
	text-align:left;
	clear:both;	
	/*background-color:#00FF00;*/
	height:30px;
	/*width:590px;*/
	width:990px;
	/*display:inline-block;*/
	margin:0px;
	padding:0px;
}

#widget_24_lh li {
	display:inline;
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
	text-align:left;
}
#widget_24_lh li a{
}




#bottommenu {
height:30px;
width:990px;
padding:0px;
margin:0 0 10px 0px;
display:inline-block;
clear:both;
/*background-color:#FF0000;*/
text-align:left;
line-height:250%;
padding-top:10px;
}

#bottommenu #home a{
float:left;
padding-right:15px;
color:#726d5a;
font-weight:bold;
}


#bottommenu #wishlist a{
padding-right:15px;
float:left;
color:#726d5a;
font-weight:bold;
}

#bottommenu #showcart a{
padding-right:15px;
float:left;
color:#726d5a;
font-weight:bold;
}

#bottommenu #login a{
padding-right:15px;
float:left;
color:#726d5a;
font-weight:bold;
}
#bottommenu #contact a{
padding-right:15px;
float:left;
color:#726d5a;
font-weight:bold;
}

/*
#bottommenu ul{
padding:0; margin:0;
list-style-type:none;
height:30px;display:inline-block;
}
#bottommenu ul li{
padding:0; margin:0;
padding:0 25px 0 0px;

}

#bottommenu ul li a{
font-weight:bold;	color:#716c59;
}
#bottommenu ul li a:visted{
font-weight:bold;	color:#716c59;
}
#bottommenu ul li a:hover{
font-weight:bold;
color:#FFFFFF;
}*/



















/* start minicart CSS */#minicart_vert {
	display:inline-block;
	margin:0 0 20px 0px;
	padding:0 0 0 0px;
	width:100%;
	/*height:70px;*/
	color:#454236;
	clear:both;
		
}
#minicart_title {
	text-align:left;
	margin:0px;
	font-size:12px;
	padding:0 10px 0 10px;
	font-weight:none;
	float:left;
	color:#716c59;
	line-height:150%;
	font-weight:bold;
	
}
.minicart_subprodname {
	display:none;
	font-size:11px;
	color:#727272;
	font-weight:bold;
	text-align:center;
	padding:0 0 0 0px;
}

.minicart_subthumbnail {
display:none;
text-align:center;
}

.minicart_subqty , .minicart_subprice {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#727272;
text-align:center;
display:none;
float:left;
}
.minicart_subprice {

}


#minicart_totalqty {
float:left;
font-size:13px;
padding:0 20px 3px 0px;
text-align:center;
	line-height:100%;
}

#minicart_totalprice {
font-size:13px;
text-align:right;
padding:0 20px 5px 0px;
float:left;

}

#minicart_viewcart {
float:left;
padding:0 0 0 0px; margin:0 0 0 7px;
	line-height:100%;
}
#minicart_viewcart a{
	font-size:11px;
	font-weight:bold;
}
#minicart_viewcart a:hover{
	color:#ffffff;	font-weight:bold;
}


#minicart_checkout {
margin:0 7px 0 0px;
padding:0 0 0 0px;
display:inline-block;
/*position:absolute;*/
text-align:left;
float:right;

}

#minicart_checkout a{
	font-size:11px;

	font-weight:bold;
}
#minicart_checkout a:hover{
	color:#ffffff;	font-weight:bold;
}/* end minicart CSS */

